import { jsx as i } from "react/jsx-runtime";
import { k as o } from "./index-_1f6rhg6.js";
const p = ({
  getAppData: t,
  setAppData: e,
  disabled: a
}) => {
  const n = t("trackingId");
  return /* @__PURE__ */ i(
    o,
    {
      name: "Tracking ID",
      value: n,
      disabled: a,
      onChange: (r) => {
        e("trackingId", r.target.value);
      }
    }
  );
};
export {
  p as default
};
